xmltooling 1.5.6

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

xmltooling::StorageService::Capabilities Member List

This is the complete list of members for xmltooling::StorageService::Capabilities, including all inherited members.

Capabilities(unsigned int contextSize, unsigned int keySize, unsigned int stringSize) | xmltooling::StorageService::Capabilities |
getContextSize() const | xmltooling::StorageService::Capabilities |
getKeySize() const | xmltooling::StorageService::Capabilities |
getStringSize() const | xmltooling::StorageService::Capabilities |
~Capabilities() (defined in xmltooling::StorageService::Capabilities) | xmltooling::StorageService::Capabilities |